#### Previous topic

scipy.signal.tf2ss

#### Next topic

scipy.signal.zpk2sos

# scipy.signal.zpk2tf

`scipy.signal.``zpk2tf`(z, p, k)

  Return polynomial transfer function representation from zeros and poles

  Parameters:

  z : array_like

  > Zeros of the transfer function.

  p : array_like

  > Poles of the transfer function.

  k : float

  > System gain.

  Returns:

  b : ndarray

  > Numerator polynomial coefficients.

  a : ndarray

  > Denominator polynomial coefficients.